.org-chart-section .schemeContent{
    padding:50px;
}

.schemeContent-section {
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity 0.5s ease, height 0.5s ease;
    position: absolute;
    width: 100%;
    backface-visibility: hidden;
    transform: rotateY(180deg);
}

.schemeContent-section.active {
    opacity: 1;
    height: auto;
    position: relative;
    transform: rotateY(0deg);
}
.schemeContent-wrapper .schemeContent-section .table thead th{
   color:#1C2B78;
   font-weight: 600;
   font-family: "Poppins", sans-serif;
   font-size: 15px;

}
.row .shcard{
    border: none;
    border-radius: 0;
    background: #1C2B78;
    color: #fff;
    font-family: "Poppins", sans-serif;
   font-size: 16px;
}
.schemeContent-wrapper .schemeContent-section .table tbody tr td{
    color:#444444;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    font-size: 14px;
 
 }
/* .org-chart-section .schemeContent{
    padding-left: 100px;
    padding-right: 100px;
} */
.schemeContent .row .navbtn {
    transition: background-color 0.3s ease, color 0.3s ease;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-size: 16px;
    border-radius: 0;
    border: none;
    width: 100%;
    padding: 10px 0;
    background-color: #B7BCD3; /* Set default background color */
    color: #fff;
}

.schemeContent .row .navbtn.active {
    background-color: #1C2B78;
}

.schemeContent-wrapper {
    perspective: 1000px;
    transition: transform 0.5s;
    transform-style: preserve-3d;
}

.schemeContent-wrapper.flipping {
    transform: rotateY(90deg);
}

/* Responsive styles */
@media (max-width: 767px) {
    .schemeContent .row .col-6 {
        width: 100%;
        margin-bottom: 10px;
    }
}

/* Full-width table */
.table-responsive {
    width: 100%;
}